<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.646999359131</MDI>
      <MDI key="STATISTICS_MEAN">18.822842197228</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.1550002098083</MDI>
      <MDI key="STATISTICS_STDDEV">8.3879191106842</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
